BODY {
	background-image : url(../images/bck_etusivu3.jpg);
}

TABLE.main {
	width : 950px;
	border : 0px;
	vertical-align : top;
	text-align : left;
}

TABLE.valikko {
	color : Black;
	font-family : Arial, Geneva, Verdana, Helvetica, sans-serif;
	font-size : 12pt;
	text-decoration: none;
}
TD {
	color : Black;
	font-family : Arial, Geneva, Verdana, Helvetica, sans-serif;
	font-size : x-small;
	text-decoration: none;
		text-align : center;
}

 TD.valinta {
	color : Black;
	font-family : Arial, Geneva, Verdana, Helvetica, sans-serif;
	text-decoration: none;
	width : 190px;
	text-align : center;
	height : 25px;
}
TD.rajaaja {
	background-image : url(../images/rajaaja_crayon2.gif);
	width : 190px;
	height : 10px;
}
TD.copyright {
	color : Black;
	font-family : Arial, Geneva, Verdana, Helvetica, sans-serif;
	font-size : xx-small;
	text-decoration: none;
	text-align : center;
}
A:visited.valinta {
	font-family :  Arial, Geneva, Verdana, Helvetica, sans-serif;
		font-size : 11pt;
	text-decoration: none;
	color: Maroon;
	font-weight : bold;
}    
 A:LINK.valinta {
	color : Black;
	font-family :  Arial, Geneva, Verdana, Helvetica, sans-serif;
	font-size : 11pt;
	text-decoration: none;
	font-weight : bold;
}
A:active.valinta {
	font-family :  Arial, Geneva, Verdana, Helvetica, sans-serif;
		font-size : 11pt;
	text-decoration: none;
	color: Maroon;
		font-weight : bold;
}    

A:hover.valinta {
	font-family :  Arial, Geneva, Verdana, Helvetica, sans-serif;
			font-size : 11pt;
	text-decoration: none;
	color: Maroon;
	background-color : #FFFFF2;
		font-weight : bold;
}

A:LINK.home {
	color : Black;
	font-family :  Arial, Geneva, Verdana, Helvetica, sans-serif;
	font-size : 10pt;
	text-decoration: none;
	font-weight : bold;
}
 
A:visited.home {
	font-family :  Arial, Geneva, Verdana, Helvetica, sans-serif;
		font-size : 10pt;
	text-decoration: none;
	color: Maroon;
	font-weight : bold;
}    
 
A:active.home {
	font-family :  Arial, Geneva, Verdana, Helvetica, sans-serif;
		font-size : 10pt;
	text-decoration: none;
	color: Maroon;
		font-weight : bold;
}    

A:hover.home {
	font-family :  Arial, Geneva, Verdana, Helvetica, sans-serif;
			font-size : 10pt;
	text-decoration: none;
	color: Maroon;
	background-color : #FFFFF2;
		font-weight : bold;
}

A:hover.kuva {
	text-decoration: none;
}